Subject: [Tigers] top wood piece

From: clyde mclaughlin via Tigers <[email-masked]>
Date: Fri, 24 Sep 2021 00:15:06 +0000 (UTC)

--===============6796166668368854205==
	boundary="----=_Part_548233_1240591576.1632442506619"

------=_Part_548233_1240591576.1632442506619
Content-Transfer-Encoding: quoted-printable

I have checked my battery top side spacer, it conforms to the dimentions pr=
eviously discussed but I would wonder if when in stalled looking at the sid=
e grain the exact wood could be distinguished, it's only 7/16" wide....my 2=
cents..my lower piece is 13"L x31/4"Wx1/4" thick and is plywood screwed dow=
n with 2 #6x1/2 countersunk flat heads. =C2=A0Probably done years ago by Sc=
ott Woerth, may or not be absolute correct, but is not visible and supports=
 the battery tray. =C2=A0
------=_Part_548233_1240591576.1632442506619
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 10pt arial;">I have checked my battery top side spacer, it conforms to the dimentions previously discussed but I would wonder if when in stalled looking at the side grain the exact wood could be distinguished, it's only 7/16" wide....my 2cents..my lower piece is 13"L x31/4"Wx1/4" thick and is plywood screwed down with 2 #6x1/2 countersunk flat heads. &nbsp;Probably done years ago by Scott Woerth, may or not be absolute correct, but is not visible and supports the battery tray. &nbsp;<span></span></div>

------=_Part_548233_1240591576.1632442506619--

--===============6796166668368854205==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============6796166668368854205==--